IRQTOP(1)

NUME
irqtop - observă (monitorizează) IRQ și SoftIRQ într-un mod asemănător cu programul «top»

DESCRIERE
Afișează ratele de întrerupere (pe secundă) pentru fiecare CPU. De asemenea, arată afinitatea irq ('.' pentru cpu-uri dezactivate) și afinitatea rps/xps ('+' rx, '-' tx, '*' tx/rx). Poate afișa rata pachetelor pe fiecare coadă eth.

SINOPSIS
irqtop [-h] [-d] [-b] [-t|-x] [-i|-s] [-r]

OPȚIUNI

-d, --delay=n
    intervalul de reîmprospătare

-s, --softirq
    selectează doar softirqs

-i, --irq
    selectează doar irq-uri hardware

-e, --eth
    afișează statistici eth suplimentare (de la ethtool(8))

-R, --rps
    activează afișarea rps/xps

-x, --table
    ieșire în modul tabel (implicit)

-t, --top
    ieșire în modul plat de «top»

-b, --batch
    ieșire neinteractivă

-r, --reverse
    ordine inversă de sortare

-C, --nocolor
    dezactivează culorile

NOTE
Ratele marcate cu „.” sunt interzise de masca smp_affinity.

CONSULTAȚI ȘI
htop(1), top(1), ntop(1)

AUTOR ȘI LICENȚĂ
irqtop a fost scris de ABC <abc@openwall.com> și este licențiat sub GNU GPL.

Această pagină de manual a fost scrisă de Axel Beckert <abe@debian.org> pentru distribuția Debian GNU/Linux (dar poate fi folosită și de alții).

TRADUCERE
Traducerea în limba română a acestui manual a fost făcută de Remus-Gabriel Chelu <remusgabriel.chelu@disroot.org>

Această traducere este documentație gratuită; citiți Licența publică generală GNU Versiunea 3 (https://www.gnu.org/licenses/gpl-3.0.html) sau o versiune ulterioară cu privire la condiții privind drepturile de autor. NU se asumă NICIO RESPONSABILITATE.

Dacă găsiți erori în traducerea acestui manual, vă rugăm să trimiteți un e-mail la translation-team-ro@lists.sourceforge.net.